/**
 * Theme Name: NDG Music School Child
 * Description: NDG Music School Child theme
 * Author: Hammerhead
 * Template: blocksy
 * Text Domain: blocksy
 */


/*Header*/

#header {
	height: 176px;
}

.ct-header-cta a {
	border: 2px solid #24417C;
}

div[data-sticky="shrink"] .site-branding {
	position: relative;
	left: 0;
	top: -50px;
	width: 183px;
}

div[data-sticky="shrink"]  .site-logo-container {
	position: absolute;
    left: 0;
    top: 0;
    transform: scale(1.35);
    transform-origin: top left;
}

div[data-sticky="shrink"] #menu-main-menu > li {
	height: 130px !important;
	padding-top: 10px !important;
}


@media screen and (max-width: 1175px) {
    .ct-header-cta {
		display: none !important;
	}
}

@media screen and (max-width: 782px) {
    #header {
		height: 100px;
	}
}


/*Global*/

.hide {
	display: none !important;
}


/*Main*/

h1 {
	font-weight: 900 !important;
}

.ct-comments-container {
	display: none;
}

#gform_submit_button_3 {
	margin-top: 20px;
}

main .entry-content > div:first-child > div {
	margin-top: 49px !important;
}

.wp-block-greenshift-blocks-tabs .t-btn {
	border-radius: 40px 0 0 0 !important;
	border: 2px solid #3a5da5 !important;
	border-right: none !important;
}

.wp-block-greenshift-blocks-tabs .t-panel-container {
	border: 2px solid #3a5da5;
	border-left: none !important;
	border-radius: 0 0 40px 0 !important;
}

.wp-block-greenshift-blocks-tabs .active img {
	-webkit-filter: invert(100%);
	filter: invert(100%);
}


/*Blog & Press*/

.ct-related-posts-container {
	margin-top: 50px;
	padding 50px
}

.blog #main, .archive #main {
	margin-top: 0px !important;
	background: #F7FAFD;
}

.blog #main .entries, .archive #main .entries {
	padding: 150px 50px;
}

.single #main {
	padding: 150px 0 10px;
}


/*Animations*/


/*~~~~~~~~~~~~ PULSE ~~~~~~~~~~~~~*/

div[data-sticky="shrink"] .site-logo-container img, div[data-sticky="shrink"] .site-branding img { 
  animation: pulse 0.75s infinite;
  animation-timing-function: linear;   
}

@keyframes pulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.1);
  100% { transform: scale(1); }
  }
}

/*~~~~~~~~~~~~ WIGGLE ~~~~~~~~~~~~~*/

@keyframes wiggle {
   0% { transform: rotate(0deg); }
   80% { transform: rotate(0deg); }
   85% { transform: rotate(5deg); }
   95% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

.ct-header-cta {
  	display: inline-block;
  	/*animation: wiggle 1s infinite;*/
	animation-name: wiggle;
  	animation-duration: 2.5s;
 	animation-timing-function: linear;
  	animation-iteration-count: infinite;
}

.ct-header-cta:hover {
  animation: none;
}



